<?php
/*
********************************************************************************

    filename: errorlogdeleteprocess.php
    description: deletes error log and creates empty file
    inputs:       none
    outputs:      none
    actions:      none
    redirections: errorloglist.php

********************************************************************************
*/
    $file = "error_log";
    if (!unlink($file)) {
        echo_log ("Error deleting $file");
    }
    $file = fopen("error_log", "w");
    fclose($file);
    header('Location: errorloglist.php');
?>